form.formular {
	font-family: tahoma, verdana, "sans-serif";
	font-size: 12px;
/*	padding: 20px;*/
/*	border: 1px solid #A5A8B8;*/
/*	width: 300px;*/
	margin: 0 auto;
        -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url("PIE.htc");
}
.formular fieldset {
	margin-top: 20px;
	padding: 15px;
	border: 1px solid #B5B8C8;
        -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url("PIE.htc");
}

.formular legend {
	font-size: 12px;
	color: #15428B;
	font-weight: 900;
}

.formular fieldset label {
	float: none;
	text-align: inherit;
	display:block;
	width: auto;
}

.formular label span {
	color: #000;
}

.formular input,.formular select,.formular textarea {
	display: block;   this breaks relative positioning 
	margin-bottom: 5px;
}

.formular .text-input {
	width: 275px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.formular .text-input-min {
	width: 100px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF repeat-x;
}

.formular textarea {
	width: 450px;
	height: 200px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 14px;
	margin-top: 4px;
	background: #FFF repeat-x;
        -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url("PIE.htc");
}

.formular .infos {
	background: #FFF;
	color: #333;
	font-size: 12px;
	padding: 10px;
	margin-bottom: 10px;
}

.formular span.checkbox, .formular .checkbox, .formular .radio {
	display: inline;
}

.formular .submit {
	background-color: #87C94C;
        border-radius: 5px 5px 5px 5px;
        color: #FFFFFF !important;
	border: 1px solid #AAA;
	padding: 4px;
	margin-top: 20px;
	float: left;
	text-decoration: none;
	cursor: pointer;
}

.formular hr {
	clear: both;
	visibility: hidden;
}

.formular .fc-error {
	width: 350px;
	color: #555;
	padding: 4px;
	border: 1px solid #B5B8C8;
	font-size: 12px;
	margin-bottom: 15px;
	background: #FFEAEA;
}

#success-notice {
    background: -moz-linear-gradient(center top , #6CBD58 0px, #5FA74E 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#6CBD58),color-stop(100%,#5FA74E));
    background: -webkit-linear-gradient(top,#6CBD58 0,#5FA74E 100%);
    background: -o-linear-gradient(top,#6CBD58 0,#5FA74E 100%);
    background: -ms-linear-gradient(top,#6CBD58 0,#5FA74E 100%);
    background: linear-gradient(to bottom,#6CBD58 0,#5FA74E 100%);
    
    background-color: #5FA74E;
    color: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 2px 2px #2B2B2B;
    font-size: 12px;
    font-weight: bold;
    min-height: 27px;
    padding: 5px 10px 5px 5px;
    margin-top: 10px;
}

#failure-notice {
    background: -moz-linear-gradient(center top , #DD5952 0px, #BC3E33 100%) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#DD5952),color-stop(100%,#BC3E33));
    background: -webkit-linear-gradient(top,#DD5952 0,#BC3E33 100%);
    background: -o-linear-gradient(top,#DD5952 0,#BC3E33 100%);
    background: -ms-linear-gradient(top,#DD5952 0,#BC3E33 100%);
    background: linear-gradient(to bottom,#DD5952 0,#BC3E33 100%);

    color: #FFFFFF;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 2px 2px #2B2B2B;
    font-size: 12px;
    font-weight: bold;
    min-height: 27px;
    padding: 5px 10px 5px 5px;
    margin-top: 10px;
}

#login-status-message {
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
}
